Installer un serveur ZOPE depuis le terminal

mackloug

Membre junior
10 Août 2002
57
1
Visiter le site
Bonjour,

Je souhaiterai installer un serveur Zope sur Tiger. Je suis débutant avec le Terminal et j'ai du mal à procéder à l'installation. J'ai téléchargé et décompacté un fichier Zope-2.8.O-Final.tar

Il contient ceci :
Extensions doc lib skel
README.txt import log.ini test.py
configure inst setup.py utilities

Quelles commandes dois-je passer pour que l'installation se fasse ?

Merci pour votre aide

Mackloug
 

molgow

Vétéran
Club MacG
4 Janvier 2002
5 493
613
37
Suisse
www.monts-chevreuils.ch
Tu dois lire le fichier README.txt ! :D

Mais à mon avis tu dois certainement faire comme d'habitude, c'est à dire un ./configure puis un make.
 

mackloug

Membre junior
10 Août 2002
57
1
Visiter le site
Effectivement, le readme renvoi à un install.doc qui stipule bien un ./configure suivi d'un make. C'est le make que mon terminal refuse d'accepter.
Je précise que j'ai installé X11 et que man make me donne bien l'information sur make.

Je dois peut-être mal m'y prendre.

Pour le lien vers finck, j'ai eu des informations d'un Zopeur qui m'assure que chez lui ça tourne très bien sous Tiger.

merci pour vos réponses.

Mackloug
 

daffyb

-Duck Warrior-
Modérateur
Club MacG
18 Octobre 2001
13 597
1 588
Angoulême
As-tu installé les dev tools ? pour le savoir, tu regardes si à la racine de ton disque tu as le dossier Developpers (ou un truc du genre...) ;)
 

Alx

Membre confirmé
14 Juillet 2004
117
6
USA
Ce logiciel reclame Python, si tu l'as pas, il vaut mieux que tu l'installes en premier.

The optimum Python version (2.3.5) was found at /sw/bin/python2.3.
 

daffyb

-Duck Warrior-
Modérateur
Club MacG
18 Octobre 2001
13 597
1 588
Angoulême
Alx a dit:
Ce logiciel reclame Python, si tu l'as pas, il vaut mieux que tu l'installes en premier.

The optimum Python version (2.3.5) was found at /sw/bin/python2.3.
d'où l'intérêt de passer par fink pour l'installation :siffle:
 

Cramic

Nouveau membre
6 Octobre 2004
5
0
Alx a dit:
Ce logiciel reclame Python, si tu l'as pas, il vaut mieux que tu l'installes en premier.

The optimum Python version (2.3.5) was found at /sw/bin/python2.3.

Python n'est il pas installé à la base dans osX ??
 

Cramic

Nouveau membre
6 Octobre 2004
5
0
maousse a dit:
si. si.

Mais pas la dernière version. La dernière, c'est :
Bloc de code:
$ python -V
Python 2.4.1

Ah ok, je viens de verifier dans le terminal et effectivement c'est la version 2.2. Les différences sont-elles grandes?

Merci.
Marc